/**!
 * 宿迁市住建局工程项目管理系统
 * date:2020-07-01
 * author: heying;
 */

html,
body {
    overflow: hidden;
}

.loginbg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.loginbg-img {
    position: absolute;
    left: 0;
    top: 0;
}

.middleblock {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1000px;
    margin-left: -500px;
    margin-top: -280px;
    border-radius: 5px;
    overflow: hidden;
}

.middleblock .leftcol {
    width: 550px;
    height: 560px;
    background: url(../images/leftbg.jpg) no-repeat center;
}

.webtitle {
    margin-top: 35px;
    margin-left: 50px;
}


/* 用户登录 */

.logincol {
    width: 450px;
    height: 560px;
    padding: 55px 60px 0 50px;
    background-color: rgb(255, 255, 255);
}

.logintitle {
    display: block;
    width: 94px;
    height: 50px;
    background: url(../images/login-title.png) no-repeat 0;
}

.loginform {
    margin-top: 30px;
    font-size: 12px;
}

.loginform-item {
    margin-top: 14px;
}

.iptitemname {
    height: 30px;
    padding-left: 10px;
    line-height: 30px;
    color: rgb(102, 102, 102);
}

.iptitem {
    position: relative;
}

.iptitem>.icon {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 50px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: center center;
}

.iptitem>.txt {
    width: 100%;
    padding-left: 50px;
    height: 36px;
    line-height: 36px;
    color: rgb(170, 170, 170);
    font-size: 13px;
    outline: 0 none;
    border: 1px solid rgb(230, 230, 230);
    border-radius: 4px;
}

.iptitem>.txt:focus {
    border-color: rgb(49, 151, 232);
}

.iptitem.user>.icon {
    background-image: url("../images/user-icon.png");
}

.iptitem.pwd>.icon {
    background-image: url("../images/pwd-icon.png");
}

.iptitem.validate>.icon {
    background-image: url("../images/validate-icon.png");
}

.iptitem.user>.icon.active {
    background-image: url("../images/user-active-icon.png");
}

.iptitem.pwd>.icon.active {
    background-image: url("../images/pwd-active-icon.png");
}

.iptitem.validate>.icon.active {
    background-image: url("../images/validate-active-icon.png");
}

.iptitem.validate>.txt {
    padding-right: 105px;
}

.iptitem .code {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 105px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 13px;
    color: rgb(49, 151, 232);
}

.pwdhelp {
    height: 24px;
    margin: 6px 0;
    line-height: 24px;
    font-size: 12px;
    color: rgb(49, 151, 232);
}

.pwdhelp-txt {
    padding: 0 8px;
}

.pwdhelp-code {
    padding: 0 8px;
}

.pwdhelp-zb {
    padding: 0 8px;
}

.btnlogin {
    margin-top: 18px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    border: 0 none;
    outline: none;
    border-radius: 4px;
    background-color: rgb(49, 151, 232);
    box-shadow: 0px 4px 10px 0px rgba(0, 85, 204, .3);
    cursor: pointer;
}

.btnlogin:hover {
    opacity: 0.9;
}

.notice {
	margin-top: 20px;
}

.register,
.notice {
    height: 40px;
    margin-left: -18px;
}

.register .item,
.notice .item {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    margin: 0 8px;
    line-height: 40px;
    color: rgb(136, 136, 136);
}

.register .item+.item::before,
.notice .item+.item::before {
    position: absolute;
    left: -11px;
    top: 14px;
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background-color: rgb(204, 204, 204);
}

.register .item:hover,
.notice .item:hover{
    color: rgb(49, 151, 232);
}

.popbox{
	width: 160px;
	height: 160px;
	position: absolute;
	background-color: #fff;
	bottom: 200px;
	z-index: 9999;
	box-shadow: 0px 0px 10px 0px rgb(41,150,242);
	
}
.app-qrcode {
	background-image: url("../images/qrcode.png");
	background-size: 140px 140px;
	background-position: center;
	background-repeat: no-repeat;
}